Public Class clsLied
    '-- Enumerations --
    '-- Fields --
    Private msLiedID As String 'LiedID
    Private msLiedNaam As String 'LiedNaam
    Private msLiedDuur As String 'LiedDuur


    Public Property LiedID() As String
        Get
            Return Me.msLiedID
        End Get
        Set(ByVal Value As String)
            Me.msLiedID = Value.Trim
        End Set
    End Property

    Public Property LiedNaam() As String
        Get
            Return Me.msLiedNaam
        End Get
        Set(ByVal Value As String)
            Me.msLiedNaam = Value
        End Set
    End Property

    Public Property LiedDuur() As String
        Get
            Return Me.msLiedDuur
        End Get
        Set(ByVal Value As String)
            Me.msLiedDuur = Value.Trim
        End Set
    End Property


    Public Sub New(ByVal sLiedID As String, ByVal sLiedNaam As String, ByVal sLiedDuur As String)
        Me.LiedID = sLiedID
        Me.LiedNaam = sLiedNaam
        Me.LiedDuur = sLiedDuur
    End Sub

    Public Overrides Function toString() As String
        'Return "LIED ID:  " & Me.msLiedID & "  LIED NAAM:  " & Me.msLiedNaam & "  DUUR LIED:  " & Me.msLiedDuur
        Return Me.msLiedNaam
    End Function



End Class
